/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
.custom li#text-47.widget h3 {
   height: 50px;
   background: url(http://lincolnroadmall.com/wp-content/uploads/2013/10/news-info-sidebar.jpg) no-repeat;
   text-indent: -9999px;
}




.custom li#text-46.widget h3 {
   height: 63px;
   background: url(http://lincolnroadmall.com/wp-content/uploads/2013/10/events-sidebar.jpg) no-repeat;
   text-indent: -9999px;
}


.custom li#text-44.widget h3 {
   height: 63px;
   background: url(http://lincolnroadmall.com/wp-content/uploads/2013/10/happy-hours-sidebar2.jpg) no-repeat;
   text-indent: -9999px;
}
.custom li#twitter-1.widget h3 {
   height: 76px;
   background: url(images/twitter-header.gif) no-repeat;
   text-indent: -9999px;
}

.custom li#text-11.widget h3 {
   height: 50px;
   background: url(http://lincolnroadmall.com/wp-content/uploads/2011/10/new-whatsup.gif) no-repeat;
   text-indent: -9999px;
}


.custom li#text-36.widget h3 {
   height: 35px;
   background: url(http://lincolnroadmall.com/wp-content/uploads/2012/10/opening-soon-sidebar-hdr.jpg) no-repeat;
   text-indent: -9999px;
}

.custom li#text-12.widget h3 {
   height: 50px;
   background: url(http://lincolnroadmall.com/wp-content/uploads/2013/10/eat-drink-sidebar1.jpg) no-repeat;
   text-indent: -9999px;
}



.custom #header_area {
     margin-top: 7.5em;
}


.custom.hotels #feature_box {
    background-image: url("http://lincolnroadmall.com/wp-content/themes/thesis_182/thesis_182/custom/rotator/happening.gif");

}
#feature_box {
    padding-left: 0.0em;
    padding-right: 1.0em;
}



.page #feature_box {
    background: none repeat scroll 0 0 #ffffff;
    border-color: #000000;
    border-style: solid;
}

#header {
    border-color: #ffffff;
    border-style: solid;
    clear: both;
}


body.nosidebar #content_area .page {width:98.0em;}

body.nosidebar #content_box #content {width:98em;float:none;}


body.map #content_area .page {width:98.0em;}

body.map #content_box #content {width:98em;float:none;}



body {
    background-color:;
    background-image: url("");
    background-position: center top;
    background-repeat:repeat;
    background-attachment:fixed; 
    font-family: georgia,serif;
    text-rendering: optimizelegibility;
}

 
.post_category {
    background: #ffffff;
    display: inline-block;
    border: 2px solid #EF6423;
    margin-bottom: 1em;
    margin-right: 1em;
    padding: 3px;
}

.post_category a {
    color: #EF6423;
    font-family: Arial;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/*
Below is the Code for a customized Headline
*/
.custom .headline_area h2, .custom .headline_area h1 {
font-family:"helveticabold",sans-serif;
font-size: 2.5em;
line-height: 1.1em;
font-weight: bold ;
}

/*
Below is the Code for a custom search box
*/
.custom form.search_form #s {
font-family:arial;
font-size:13px;
background:#ff0000;
color:#fff;
border:5px solid #000;
padding:10px;
width:175px;
}


/*
Below is the Code for a custom advert
*/
.custom .advert {
    margin: 20px 20px 25px 440px;
}


/*
Below is the Code custom sidebar
*/

.sidebar {
    font-family: "Times New Roman",Times,Georgia,serif;
}





/*
Code to display soliloquy nav arrows always
*/

.soliloquy-container .soliloquy-direction-nav { display: block !important; }

.custom a.more-link {
color:#ffffff;
background:#EF6423;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
float:center;
padding:3px 15px;
text-decoration:none;
margin-top:30px;
}

.custom a.more-link:hover {
background:#EF6423;
}

/*
Code to position Header AD
*/
.custom .advert {
    margin-bottom: 70px;
    margin-left: 267px;
    margin-right: 0;
    margin-top: -100px;
}

.format_text .drop_cap {
color:#ff6600;
font-size:3.571em;
line-height:0.76em;
padding:0.04em 0.07em 0 0;
}

@media only screen and (min-width : 240px) {
   .wpcf7-textarea,
   .wpcf7-text,
   .wpcf7-captchar {
     max-width: 100%;
     padding: 10px 1px !important;
   }
}

/*
Code to drop header/top of page for background
*/
.custom #container {
    margin-top: 0em;